// Variables
// @import 'variables';

/* Using Sass or Less */
@tailwind base;

@tailwind components;

.button {
  @apply bg-blue-100 text-white py-2 px-4 rounded-lg;
  box-shadow: 0 2px 7px #b0eaff;
}

.card{
  @apply bg-white p-5 rounded-lg shadow-md;
}

@tailwind utilities;

